@charset "utf-8";

body {
    background: var(--brandTxtColor);
}
.cursorPointer:hover{
    opacity:0.8; 
}
.cursorPointer{
    transition:opacity 0.2s ease-out;
    cursor: pointer;
}
@media only screen and (max-width:767px){
    .cursorPointer:hover{
        opacity:1; 
    }
}
#btnTop{
    z-index: 20;
}
/* secCmnIndexTop */
.secCmnIndexTop{
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: var(--brandTxtColor);
    background: url(../img/showroom/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnIndexTop .titJpn{
    font-size: 18px;
    font-weight: bold;
    margin-top: 28px;
}
@media only screen and (max-width:767px){
    .secCmnIndexTop{
        height: 45.334vw;
        min-height: 170px;
        background: url(../img/showroom/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnIndexTop .titEng img{
        width: auto;
        height: 26px;
    }
    .secCmnIndexTop .titJpn{
        font-size: 14px;
        margin-top: 14px;
    }
}
/* secFlowBtn */
.secFlowBtn{
    margin-top: 183px;
    padding-bottom: 150px;
}
.secFlowBtn .tit{
    font-size: 28px;
    color: var(--mainColor);
    text-align: center;
    font-weight: 700;
}
.secFlowBtn .list{
    display: flex;
    margin-top: 60px;
}
.secFlowBtn .item{
    width: calc(50% - 30px);
}
.secFlowBtn .item:nth-child(2){
    margin-left: 60px;
}
.secFlowBtn .itemTit{
    font-size: 24px;
    color: var(--mainColor);
    text-align: center;
    font-weight: 700;
}
.secFlowBtn .inner{
    margin-top: 30px;
    display: block;
    text-decoration: none;
    color: var(--brandTxtColor);
}
.secFlowBtn .imgBox{
    position: relative;
}
.secFlowBtn .img{
    overflow: hidden;
    border-radius: 150px;
}
.secFlowBtn .imgTxtBox{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-flow: column;
}
.secFlowBtn .imgTit{
    font-size: 34px;
    font-weight: bold;
}
.secFlowBtn .imgTxt{
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
.secFlowBtn .btnTxt{
    position: relative;
    border-radius: 3px;
    width: 320px;
    height: 71px;
    margin: -38px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #22304f;
    background: var(--reservationColor);
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
}
.secFlowBtn .item:nth-child(2) .btnTxt{
    background: var(--brandColor);
    color: var(--brandTxtColor);
}
@media only screen and (max-width:767px){
    .secFlowBtn{
        margin-top: 80px;
        padding-bottom: 60px;
    }
    .secFlowBtn .tit{
        font-size: 18px;
    }
    .secFlowBtn .list{
        display: block;
        margin-top: 25px;
    }
    .secFlowBtn .item{
        width: 100%;
    }
    .secFlowBtn .item:nth-child(2){
        margin: 30px auto 0;
    }
    .secFlowBtn .itemTit{
        font-size: 16px;
    }
    .secFlowBtn .inner{
        margin-top: 15px;
    }
    .secFlowBtn .img{
        border-radius: 95px;
    }
    .secFlowBtn .imgTit{
        font-size: 24px;
    }
    .secFlowBtn .imgTxt{
        font-size: 13px;
        margin-top: 20px;
    }
    .secFlowBtn .btnTxt{
        width: 260px;
        height: 50px;
        margin: -25px auto 0;
        font-size: 12px;
    }
}
/* secReserveBox */
.secReserveBox{
    margin-top: 45px;
    text-align: center;
}
.secReserveBox02{
    margin-top: 152px;
}
.secReserveBox .topTit{
    display: inline-block;
    font-size: 18px;
    line-height: 2;
    letter-spacing: 1px;
    font-weight: bold;
}
.secReserveBox .topTit span{
    position: relative;
}
.secReserveBox .topTit span::after,
.secReserveBox .topTit span::before{
    position: absolute;
    content: "";
}
.secReserveBox .topTit span::after{
    width: 29px;
    height: 28px;
    left: -50px;
    top: -18px;
}
.secReserveBox.lazyloaded .topTit span::after{
    background: url(../img/plan/iconTop01.png) center top / cover;
}
.secReserveBox .topTit span::before{
    width: 28px;
    height: 29px;
    right: -50px;
    top: -18px;
}
.secReserveBox.lazyloaded .topTit span::before{
    background: url(../img/plan/iconTop02.png) center top / cover;
}
.secReserveBox .inner{
    margin-top: 62px;
    display: block;
}
.secReserveBox02 .inner{
    margin-top: 93px;
}
@media only screen and (max-width:767px){
    .secReserveBox{
        margin-top: 35px;
    }
    .secReserveBox02{
        margin-top: 75px;
    }
    .secReserveBox .topTit{
        font-size: 15px;
        line-height: 1.6;
        letter-spacing: 0;
    }
    .secReserveBox .topTit span::after{
        width: 21px;
        height: 22px;
        left: -12px;
        top: -17px;
    }
    .secReserveBox.lazyloaded .topTit span::after{
        background: url(../img/plan/iconTop01_sp.png) center top / cover;
    }
    .secReserveBox .topTit span::before{
        width: 21px;
        height: 22px;
        right: -22px;
        top: -17px;
    }
    .secReserveBox.lazyloaded .topTit span::before{
        background: url(../img/plan/iconTop02_sp.png) center top / cover;
    }
    .secReserveBox .inner{
        margin-top: 37px;
    }
    .secReserveBox02 .inner{
        margin-top: 37px;
    }
}
@media only screen and (max-width:374px){
    .secReserveBox .topTit{
        font-size: 14px;
    }
}
@media only screen and (max-width:359px){
    .secReserveBox .topTit{
        font-size: 13px;
    }
}
/* secTag */
.secTag{
    margin-top: 120px;
}
.secTag .topTit{
    text-align: center;
    font-size: 30px;
    letter-spacing: 3px;
    font-weight: bold;
}
.secTag .list{
    margin-top: 52px;
    display: flex;
    justify-content: center;
}
.secTag .item{
    width: 400px;
}
.secTag .item:nth-child(2){
    margin-left: 50px;
}
.secTag .inner{
    position: relative;
    height: 80px;
    border-radius: 40px;
    border: solid 1px var(--brandTxtColor2);
    color: var(--reservationTxtColor);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
}
.secTag .inner::after{
    position: absolute;
    content: "";
    width: 14px;
    height: 8px;
    right: 35px;
    top: calc(50% - 4px);
}
.secTag.lazyloaded .inner::after{
    background: url(../img/showroom/iconTag.png) center top / cover;
}
@media only screen and (max-width:767px){
    .secTag{
        margin-top: 60px;
    }
    .secTag .topTit{
        font-size: 20px;
        letter-spacing: 2px;
    }
    .secTag .list{
        margin-top: 30px;
    }
    .secTag .item{
        width: calc(50% - 4.5px);
    }
    .secTag .item:nth-child(2){
        margin-left: 9px;
    }
    .secTag .inner{
        height: 50px;
        border-radius: 3px;
        font-size: 13px;
        justify-content: flex-start;
        padding: 13px;
    }
    .secTag .inner::after{
        width: 20px;
        height: 20px;
        right: 15px;
        top: calc(50% - 10px);
        border-radius: 50%;
    }
    .secTag.lazyloaded .inner::after{
        background: url(../img/showroom/iconTag_sp.png) center center / 6px auto no-repeat #e2e2e2;
    }
}
/* secRoom */
.secRoom{
    padding-top: 100px;
}
.secRoom#item02{
    padding-top: 125px;
}
.secRoom .topTitBox{
    display: flex;
    align-items: center;
    height: 80px;
    border: solid 1px var(--bdrColor01);
    padding-left: 40px;
    position: relative;
}
.secRoom .topTitBox::after{
    position: absolute;
    content: "";
    width: 5px;
    height: calc(100% + 2px);
    left: -1px;
    top: -1px;
    background: var(--brandColor);
}
.secRoom .topTit{
    font-size: 28px;
    font-weight: bold;
}
@media only screen and (max-width:767px){
    .secRoom{
        padding-top: 50px;
    }
    .secRoom#item02{
        padding-top: 60px;
    }
    .secRoom .topTitBox{
        height: 60px;
        padding-left: 19px;
    }
    .secRoom .topTitBox::after{
        width: 4px;
    }
    .secRoom .topTit{
        font-size: 18px;
    }
}
.secRoom #sliderShowroom,
.secRoom #sliderShowroom02{
    position: relative;
    margin-top: 60px;
}
.secRoom #sliderShowroom .swiper-wrapper,
.secRoom #sliderShowroom02 .swiper-wrapper{
    flex-wrap: wrap;
}
.secRoom #sliderShowroom .swiper-slide,
.secRoom #sliderShowroom02 .swiper-slide{
    width: 50%;
    margin-right: 0;
}
.secRoom #sliderShowroom .swiper-button-prev,
.secRoom #sliderShowroom .swiper-button-next,
.secRoom #sliderShowroom02 .swiper-button-prev,
.secRoom #sliderShowroom02 .swiper-button-next{
    display: none;
}
@media only screen and (max-width:767px){
    .secRoom #sliderShowroom,
    .secRoom #sliderShowroom02{
        margin-top: 30px;
    }
    .secRoom #sliderShowroom .swiper-wrapper,
    .secRoom #sliderShowroom02 .swiper-wrapper{
        flex-wrap: nowrap;
    }
    .secRoom #sliderShowroom .swiper-slide,
    .secRoom #sliderShowroom02 .swiper-slide{
        width: 100%;
        margin: 0;
    }
    .secRoom #sliderShowroom .swiper-button-prev,
    .secRoom #sliderShowroom .swiper-button-next,
    .secRoom #sliderShowroom02 .swiper-button-prev,
    .secRoom #sliderShowroom02 .swiper-button-next{
        position: absolute;
        margin-top: 0;
        width: 30px;
        height: 30px;
        top: calc(50% - 15px);
        left: auto;
        right: auto;
        border-radius: 50%;
        display: block;
        background: rgb(255, 255, 255, 0.8);
        z-index: 20;
    }
    .secRoom #sliderShowroom .swiper-button-prev::after,
    .secRoom #sliderShowroom .swiper-button-next::after,
    .secRoom #sliderShowroom02 .swiper-button-prev::after,
    .secRoom #sliderShowroom02 .swiper-button-next::after{
        display: none;
    }
    .secRoom #sliderShowroom .swiper-button-prev,
    .secRoom #sliderShowroom02 .swiper-button-prev{
        left: 5px;
    }
    .secRoom #sliderShowroom .swiper-button-next,
    .secRoom #sliderShowroom02 .swiper-button-next{
        right: 5px;
    }
    .secRoom #sliderShowroom .swiper-button-prev.lazyloaded,
    .secRoom #sliderShowroom02 .swiper-button-prev.lazyloaded{
        background: url(../img/showroom/iconButton-prev.png) center center / 8px auto no-repeat rgb(255, 255, 255, 0.8);
    }
    .secRoom #sliderShowroom .swiper-button-next.lazyloaded,
    .secRoom #sliderShowroom02 .swiper-button-next.lazyloaded{
        background: url(../img/showroom/iconButton-next.png) center center / 8px auto no-repeat rgb(255, 255, 255, 0.8);
    }
}
.secRoom .mainBox{
    margin-top: 60px;
}
.secRoom#item02 .mainBox{
    margin-top: 50px;
}
.secRoom .mainTit{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
}
.secRoom .mainTxt{
    font-size: 16px;
    line-height: 1.875;
    margin-top: 20px;
    letter-spacing: 0;
}
.secRoom .tableList{
    margin-top: 54px;
    display: flex;
    flex-wrap: wrap;
    border: solid 1px var(--bdrColor01);
}
.secRoom#item02 .tableList{
    margin-top: 45px;
}
.secRoom .tableItem{
    width: 50%;
    display: flex;
}
.secRoom .tableItem:nth-child(2n){
    border-left: solid 1px var(--bdrColor01);
}
.secRoom .tableItem:nth-child(n+3){
    border-top: solid 1px var(--bdrColor01);
}
.secRoom .tableTit{
    width: 199px;
    background: #f7f7f7;
    font-size: 15px;
    line-height: 1.53;
    letter-spacing: 0;
    padding: 17.5px 29px;
}
.secRoom .tableTxt{
    width: calc(100% - 199px);
    border-left: solid 1px var(--bdrColor01);
    font-size: 15px;
    line-height: 1.53;
    letter-spacing: 0;
    padding: 17.5px 25px;
}
.secRoom .btnBox{
    width: 340px;
    margin: 50px auto 0;
}
.secRoom .btnBox02{
    margin: 60px auto 0;
}
.secRoom .btnInner{
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 3px;
    color: var(--mainColor);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
    background: var(--reservationColor);
}
.secRoom .mapBox{
    margin-top: 60px;
}
.secRoom#item02 .mapBox{
    margin-top: 53px;
}
.secRoom .mapCover{
    padding-top: 31.667%;
    position: relative;
}
.secRoom .mapCover iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
@media only screen and (max-width:767px){
    .secRoom .mainBox{
        margin-top: 30px;
    }
    .secRoom#item02 .mainBox{
        margin-top: 28px;
    }
    .secRoom .mainTit{
        font-size: 18px;
        letter-spacing: 0.5px;
    }
    .secRoom .mainTxt{
        font-size: 12px;
        line-height: 2;
        margin-top: 12px;
        letter-spacing: 0;
    }
    .secRoom .tableList{
        margin-top: 34px;
        display: block;
    }
    .secRoom#item02 .tableList{
        margin-top: 35px;
    }
    .secRoom .tableItem{
        width: 100%;
        display: flex;
    }
    .secRoom .tableItem:nth-child(2n){
        border-left: none;
    }
    .secRoom .tableItem:nth-child(n+2){
        border-top: solid 1px var(--bdrColor01);
    }
    .secRoom .tableTit{
        width: 124px;
        font-size: 12px;
        line-height: 1.66;
        letter-spacing: 0;
        padding: 9px 15px;
    }
    .secRoom .tableTxt{
        width: calc(100% - 124px);
        font-size: 12px;
        line-height: 1.66;
        letter-spacing: 0;
        padding: 9px 12px;
    }
    .secRoom .btnBox{
        width: 67.606%;
        min-width: 240px;
        margin: 32px auto 0;
    }
    .secRoom .btnBox02{
        margin: 30px auto 0;
    }
    .secRoom .btnInner{
        height: 50px;
        font-size: 13px;
    }
    .secRoom .mapBox{
        margin: 40px auto 0;
        width: 97.747%;
    }
    .secRoom#item02 .mapBox{
        margin-top: 38px;
    }
    .secRoom .mapCover{
        padding-top: 80.692%;
    }
}
@media only screen and (max-width:359px){
    .secRoom .tableTit,
    .secRoom .tableTxt{
        font-size: 11px;
    }
}
.secRoom .pointBox{
    margin-top: 60px;
    border: solid 1px var(--bdrColor01);
    padding: 60px 70px 72px;
}
.secRoom .pointTit{
    font-size: 22px;
    line-height: 1.81;
    letter-spacing: 1px;
    text-align: center;
    font-weight: bold;
}
.secRoom #sliderHero{
    position: relative;
    width: 750px;
    margin: 30px auto 0;
}
.secRoom #sliderHero .swiper-container{
    overflow: hidden;
    width: 100%;
}
.secRoom #sliderHero .pointTxtBox{
    margin-top: 32px;
    text-align: center;
}
.secRoom #sliderHero .pointTxt{
    font-size: 16px;
    line-height: 1.875;
    letter-spacing: 0;
}
.secRoom #sliderHero .swiper-button-prev,
.secRoom #sliderHero .swiper-button-next{
    width: 60px;
    height: 60px;
    margin-top: 0;
    top: 221px;
    border-radius: 50%;
    border: solid 1px var(--bdrColor01);
}
.secRoom #sliderHero .swiper-button-prev{
    left: -120px;
}
.secRoom #sliderHero .swiper-button-next{
    right: -120px;
}
.secRoom #sliderHero .swiper-button-prev::after,
.secRoom #sliderHero .swiper-button-next::after{
    display: none;
}
.secRoom #sliderHero .swiper-button-prev.lazyloaded{
    background: url(../img/showroom/imgBtnPrev.png) center center / 11px auto no-repeat var(--mainTxtColor);
}
.secRoom #sliderHero .swiper-button-next.lazyloaded{
    background: url(../img/showroom/imgBtnNext.png) center center / 11px auto no-repeat var(--mainTxtColor);
}
@media only screen and (max-width:767px){
    .secRoom .pointBox{
        margin-top: 48px;
        padding: 34px 24px 35px;
    }
    .secRoom .pointTit{
        font-size: 14px;
        line-height: 1.71;
        letter-spacing: 0;
    }
    .secRoom #sliderHero{
        width: 100%;
        margin: 15px auto 0;
    }
    .secRoom #sliderHero .pointTxtBox{
        margin-top: 23px;
        text-align: left;
    }
    .secRoom #sliderHero .pointTxt{
        font-size: 12px;
        line-height: 2;
        letter-spacing: 0;
    }
    .secRoom #sliderHero .swiper-button-prev,
    .secRoom #sliderHero .swiper-button-next{
        width: 30px;
        height: 30px;
        margin-top: 0;
        top: 23vw;
        border-radius: 50%;
        background: rgb(255, 255, 255, 0.8);
    }
    .secRoom #sliderHero .swiper-button-prev{
        left: -15px;
    }
    .secRoom #sliderHero .swiper-button-next{
        right: -15px;
    }
    .secRoom #sliderHero .swiper-button-prev::after,
    .secRoom #sliderHero .swiper-button-next::after{
        display: none;
    }
    .secRoom #sliderHero .swiper-button-prev.lazyloaded{
        background: url(../img/showroom/iconButton-prev.png) center center / 8px auto no-repeat rgb(255, 255, 255, 0.8);
    }
    .secRoom #sliderHero .swiper-button-next.lazyloaded{
        background: url(../img/showroom/iconButton-next.png) center center / 8px auto no-repeat rgb(255, 255, 255, 0.8);
    }
}